<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package yankee
 */

get_header();
?>

	<div class="entry-page<?php if( !yankee_page_padding() ) : ?> entry-page-padding<?php endif; ?>">
		<div class="<?php yankee_content_layout() ?>">
			<div class="row">
				<div class="<?php yankee_content_column(); ?>">
					<?php
						while ( have_posts() ) :
							the_post();

							get_template_part( 'template-parts/contents/content', 'page' );

							// If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

						endwhile; // End of the loop.
					?>
				</div>
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>

<?php
get_footer();
